## python-netsnmpagent 0.6.0

=== debian/changelog ===
python-netsnmpagent (0.6.0-6) unstable; urgency=medium

  * Adopt package inside Python Team (See #1117172)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 11 Nov 2025 17:16:39 +0100

python-netsnmpagent (0.6.0-5) unstable; urgency=low

  * Place under the python team.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 05 Sep 2024 22:53:21 +0200

python-netsnmpagent (0.6.0-4) unstable; urgency=low

  * Bump copyright year
  * Add Vcs-* fields

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 19 Jun 2024 10:47:08 +0200

python-netsnmpagent (0.6.0-3) unstable; urgency=medium

  [ Matthias Klose ]
  *  Don't hard-code the libsnmp library name, extract it from libsnmp-dev's
    dependencies.
  [ Salvo 'LtWorf' Tomaselli ]
  * Pick fix from Ubuntu for t64 transition (Closes: #1067548)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 25 Mar 2024 11:55:17 +0100

python-netsnmpagent (0.6.0-2) unstable; urgency=low

  * Change my email address to the debian one
  * Source only upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 27 Oct 2023 07:59:02 +0200

python-netsnmpagent (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #932925)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 25 Sep 2023 12:18:05 +0200
