=== debian/control ===
Source: python-netsnmpagent
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libsnmp-dev,
 python3-all:any,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/pief/python-netsnmpagent
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-netsnmpagent
Vcs-Git: https://salsa.debian.org/python-team/packages/python-netsnmpagent.git

Package: python3-netsnmpagent
Architecture: all
Depends:
 ${lib:Depends},
 ${misc:Depends},
 ${python3:Depends},
Description: Allows writing SNMP (AgentX) subagents in Python
 The Simple Network Management Protocol (SNMP) provides a framework
 for the exchange of management information between agents (servers)
 and clients.
 .
 This module offers a Python API to use of libsnmp, which no longer
 has Python bindings.
