=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=netsnmpagent

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_gencontrol:
	lib=$(shell dpkg-query -W -f '$${Depends}' libsnmp-dev | sed -E 's/.*(libsnmp[[:alnum:]]+).*/\1/'); \
	echo "lib:Depends=$$lib" >> debian/python3-netsnmpagent.substvars
